Commit 46feadc8 authored by Théo GUILLON's avatar Théo GUILLON
Browse files

Update composer.json

parent c6609ded
......@@ -61,7 +61,8 @@
}
],
"require": {
"php": "7.*",
"php": ">=7.0.0",
"ext-mcrypt": "*",
"composer/installers": "~1.0",
"cakephp/cakephp": "2.10.*",
"cakephp/Cakeflow": "5.3.0",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment